com.massivecraft.factions.util

## Class AutoLeaveTask

- java.lang.Object
- - com.massivecraft.factions.util.AutoLeaveTask

- All Implemented Interfaces:
    java.lang.Runnable

      public class AutoLeaveTask
      extends java.lang.Object
      implements java.lang.Runnable

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AutoLeaveTask()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AutoLeaveTask

          public AutoLeaveTask()

  - ### Method Detail

    - #### run

          public void run()

      Specified by:
        `run` in interface `java.lang.Runnable`